body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1 {
	font-family:Tahoma;
	font-size:12px;
	color:#CC0500;
	text-decoration:none;
}
h2 {
	font-family:Tahoma;
	font-size:12px;
	color:#CC0500;
	text-decoration:none;
}
.footerTxt {
	font-family:Tahoma;
	font-size:11px;
	color:#FFFFFF;
	text-decoration:none;
}
.newsBox {
	border-left:1px solid #EBEBEB;
	border-right:1px solid #EBEBEB;
}
.latestNews {
	font-family:Tahoma;
	font-size:11px;
	color:#CC0500;
	text-decoration:none;
}
.normalTxt {
	font-family:Tahoma;
	font-size:11px;
	color:#333333;
}
.button {
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	width: 90px;
	height: 21px;
	font-family: tahoma;
	font-size: 12px;
}
.input {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #000000;
}
